### Property

# Clutter Actor:fixed-y

since: 13

#### Declaration

    property fixed-y: float [ read, write ]

#### Description [src]

The fixed Y position of the actor in pixels.

Writing this property sets the `ClutterActor:fixed-position-set` property as well, as a side effect.

Type: | `gfloat`
Available since: | 13

Default value | 0.000000

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no